tracedetectioninterface.h File Reference
`#include "tracepeak.h"`

Go to the source code of this file.

## Classes

class | pappso::TraceDetectionSinkInterface
class | pappso::TraceDetectionInterface

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< TraceDetectionInterface > | pappso::TraceDetectionInterfaceSPtr
typedef std::shared_ptr< const TraceDetectionInterface > | pappso::TraceDetectionInterfaceCstSPtr